PM-INVERT(1)

NAME
pm-invert - prepare inverted indexes for a local NCBI PubMed archive

SYNOPSIS
pm-invert dir

DESCRIPTION
pm-invert produces unmerged inverted indexes for the NCBI PubMed XML files in the current directory, placing its own output in dir.

SEE ALSO
archive-pubmed(1), download-pubmed(1), index-pubmed(1), pm-merge(1), rchive(1), xtract(1).